Closed Bug 1153951 Opened 5 years ago Closed 4 years ago

customers.logistafrance.fr is RC4 only

Categories

(Web Compatibility :: Desktop, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: mick34mtp, Unassigned)

References

()

Details

(Whiteboard: [contactready])

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:37.0) Gecko/20100101 Firefox/37.0
Build ID: 20150402191859

Steps to reproduce:

https://customers.logistafrance.fr/


Actual results:

Échec de la connexion sécurisée
c'est un site professionnel qui fonctionné avant la derniere mise a jour de firefox.
Il fonctionne sous internet explorer.
Merci
https://www.ssllabs.com/ssltest/analyze.html?d=customers.logistafrance.fr

The server in question only supports the insecure RC4 cipher. This is being phased out by all browsers. The site needs to upgrade to a modern cipher, preferably on a modern security protocol. It's highest supported version of TLS is 1.0 (which was specified in 1999).

Current stable Firefox 37 shows a warning triangle instead of a lock icon. Future versions will give a cipher overlap error.
Status: UNCONFIRMED → NEW
Component: Untriaged → Desktop
Ever confirmed: true
OS: Windows 7 → All
Product: Firefox → Tech Evangelism
Hardware: x86 → All
Summary: accès site professionnel → customers.logistafrance.fr is RC4 only
Version: 37 Branch → unspecified
If we're going to contact them, here are some possible contact points:
Contactlink: http://www.logistafrance.fr/fr/pages/contacta.aspx
Whiteboard: [contactready]
Fixed.
Status: NEW → RESOLVED
Closed: 4 years ago
Resolution: --- → FIXED
Product: Tech Evangelism → Web Compatibility
You need to log in before you can comment on or make changes to this bug.